PHP Selector ERROR
Forum
  1. Forums
  2. CloudLinux and Control Panels
  3. CloudLinux and Plesk
  1. Hernan Gibran Ramadhan
  2. Saturday, 30 November 2019
  3.  Subscribe via email
Im installing Plesk and CloudLinux in my demo server with Trial License to see the performance. But after LVE configuration, I have problem with PHP Selector. Its installed already with comman 'yum groupinstall alt-php' but shows some error.

Error
Cannot get extensions list for version native ([Errno 2] No such file or directory: '/var/lve/phpnative.dat')

Can someone advice me how to fix this?
Rate this post:
  1. 02.12.2019 11:12:39
  2. # 1
Sergey Khristich Accepted Answer
Posts: 137
Joined: 20.05.2019
0
Votes
Undo
Hello Hernan,
Thank you for reaching out! You can configure yourself native PHP and write something from alt-PHP there. This document will also help you https://docs.cloudlinux.com/cloudlinux_os_components/#configuration-and-using.
It is also possible that the file is incorrectly configured: /etc/cl.selector/native.conf
Check the settings please:

php=/usr/bin/php-cgi
php-cli=/usr/bin/php
php.ini=/etc/php.ini
php-fpm=/usr/sbin/php-fpm

Let me know if you need anything else. Thank you!
Marketing Manager
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!
Guest
Submit Your Response
Upload files or images for this discussion by clicking on the upload button below. Supports gif,jpg,png,zip,rar,pdf
• Insert • Remove Upload Files (Maximum File Size: 2 MB)
Captcha
To protect the site from bots and unauthorized scripts, we require that you enter the captcha codes below before posting your question.